How to install python-openslide on Debian Unstable (Sid)